http://www.perlmonks.org?node_id=171327

venki has asked for the wisdom of the Perl Monks concerning the following question:

Hi all, After searching the perlmonks i was not able to get the specific answer. So i am posing my question. I have recently installed perl 5.6.1 CGI.pm-2.81 DBI-1.22 When i try to install DBD-Oracle-1.12 i get into errors *** Error code 1 make: Fatal error: Command failed for target `Oracle.o' I have oracle client 9.2 on my system. I would like to know whether the version i am using to install DBD is correct or not. Also may i know what exatly i need to follow when i install this modules. Also any tips specifically should be followed. I appreciate your helps guys. Thanks